Subject: FW: ENRON EUROPE
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 08:13:42 -0800 (PST)

Mark,

I'd be grateful if we could have a short conversation today at a convenient time to suit you to discuss:

1. The West LB LC facility. Corp still has not formed a view on whether we can give the "no material litigation" rep. so we cannot revert to West LB. Apart from the ?55m potentially available from WLB, Enron Europe now have NO LC facilities available. This is hurting us. Even if the answer is negative, at least we could give WLB a clear answer and negotiate to draw down on the facility.

2. Wrongful trading comfort. The directors having taken independent advice and been told that some fairly low level comfort is needed from Houston, noise and nervousness is now growing at this end because it has not been forthcoming. I attach a draft which would suffice.

Can we please talk about how we can get Jeff McMahon to send this to Michael Brown.

3.ICI Counterindemnities and TXU: I discussed these with Jeff Hodge yesterday. Do you need anything more from me on these?   

Thanks

							Mark

 -----Original Message-----
From: 	Evans, Mark (London Legal)  
Sent:	01 November 2001 21:49
To:	Haedicke, Mark E.; Walls Jr., Rob
Subject:	ENRON EUROPE

Mark, Rob

My apologies for adding to your burden at this difficult time. However hopefully this might clarify our discussions of yesterday and enable us all to move on quickly.

Enron Europe and its directors are facing two related issues: 

1. Continuing to trade

The directors of EEL and its subsids have to be satisfied that there is a reasonable prospect of avoiding an insolvent liquidation. This is a fairly low hurdle to pass and, in our situation, calls made on Corp. for cash have been promptly met and we have read the news today of a new confirmed facility so we already have a fair degree of comfort. 

The directors meet with independent counsel tomorrow but I believe that they will probably come out of that session asking for nothing more than a confirmation, by email to say Michael Brown, but from the top - Jeff or Greg, of where they currently see things, ie a positive prognosis for the future. That piece of electronic paper should be enough to enable the directors to reasonably conclude that we are not hurtling into Chapt 11 and to continue to trade. It would also be very helpful if that email could confirm that Michael would be promptly informed if things took a downward turn.  

I would be happy to draft a note but wonder whether the best way of quickly putting this to bed might be for a conversation to be had with Jeff/Greg to see what they would be prepared to say. That could then be drafted up and sent over. 

2. Filing accounts

The directors of Enron Europe and its subsids cannot file accounts on a going concern basis unless they are comfortable they will have adequate funds in the medium term to run their businesses. The hurdle here is higher than in point 1 above as prospective cash shortages would require the accounts to be qualified long before the directors would have to stop trading under point 1 above. So more comfort will probably be required here, which could include further details of the new facility (drawdown conditions and maturity periods) and prospects for further facilities being signed. This would back up the usual support letter. 

I should add that we have not actually received this year the usual support letter from Corp. addressed to Enron Europe and its subsids. I don't know if it has been formally requested but we will definitely need to see that document this time around. Could you please point me in the right direction for that? 

We now have until the end of January to file the accounts so point 1 above is definitely the immediately crucial issue. We would however like to resolve the accounts issue as soon as possible. Perhaps we could liaise with Joel to get a letter drafted and then signed by Jeff or Greg? 

That's it. It really boils down to requiring a bit more information from Corp. There is absolutely no desire to cause problems here, just a desire to put in place the right pieces of information (which we are sure are out there but we need to collect them in) which will safeguard the European directors personally and enable them to move on from these concerns to the more pressing business of Q4. 

Many thanks.

								Mark